@media screen and (max-width:667px) {
 /* ----------------------------------------
 入居者様専用ページ　/customer/
 ---------------------------------------- */

 /* main
 ---------------------------------------- */
 .custo_main {
  width: 100%;
  background: url(/img/customer/top_main_sp.jpg);
  background-size: cover;
  height: 45vh;
  background-position: center;
  position: relative;
  margin-top: 7vh;
 }
 .custo_main h2 {
            font-size: 7vw;
            text-align: center;
            letter-spacing: 2px;
            padding: 10vh 0;
            font-weight: bold;
            position: absolute;
            top: 10vh;
            left: 0;
            width: 100%;
            text-shadow: 0px 0px 4px #000000;
            color: #fff;
            margin: 0;
            line-height: normal;
            text-decoration: none;
 }
 .custo_main h2 p {
            font-size: 4vw;
            text-align: center;
            letter-spacing: 2px;
            font-weight: normal;
            margin: 10px auto 0;
            width: 90%;
            line-height: 20px;
 }
 /* question
 ---------------------------------------- */
 .custo_question {
  background-color: #005bac;
  width: 100%;
  padding: 50px 0;
  overflow: hidden;
 }
 h3.customer {
  text-align: center;
  font-size: 5vw;
  letter-spacing: 1px;
  font-weight: bold;
  margin: 0px 0px 30px 0px;
  position: relative;
  line-height: normal;
  text-decoration: none;
 }
 h3.customer:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #000;
  border-radius: 2px;
 }

 .custo_question h3 {
  color: #FFF;
}

 .custo_question h3.customer:before {
  background-color: #FFF;
}
 .custo_question ul {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
  border-bottom: 1px solid #042455;
  border-right: 1px solid #042455;
 }
 .custo_question ul li {
  width: 100%;
  border-top: 1px solid #042455;
  border-left: 1px solid#042455;
  box-sizing: border-box;
  background-color: #fff;
 }
 .custo_question a {
  display: block;
  text-indent: 20px;
  line-height: 40px;
  font-size: 16px;
  position: relative;
 }
 .custo_question a:hover {
  background-color: #eee;
 }
 .custo_question ul li a:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 3px solid #b5b5b5;
  border-right: 3px solid #b5b5b5;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 20px;
  top: 13px;
 }
 /* info
 ---------------------------------------- */
 .custo_info {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
  padding: 50px 0;
 }
 .custo_info .custo_info_left {}
 .custo_info .custo_info_more {
  border: 2px solid #042455;
  width: 95%;
  margin: 30px auto 0;
  box-sizing: border-box;
  overflow: hidden;
 }
 .custo_info .custo_info_more a {
  display: block;
  text-indent: 20px;
  line-height: 45px;
  font-size: 16px;
  position: relative;
 }
 .custo_info .custo_info_more a:hover {
  background-color: #eee;
 }
 .custo_info .custo_info_more a:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 3px solid #042455;
  border-right: 3px solid #042455;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 20px;
  top: 14px;
 }
 .custo_info_in {
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  width: 95%;
  margin: 0 auto;
  height: 140px;
  overflow-y: auto;
 }
 .custo_info_in iframe {
  display: block;
  width: 100%;
  height: 100%;
 }
 /* faq
 ---------------------------------------- */
 .custo_faq {
  width: 100%;
  padding: 50px 0 30px;
  background-color: #F0F5FE;
  overflow: hidden;
 }
 .custo_faq_box_tl {
            font-weight: bold;
            font-size: 4vw;
            margin-bottom: auto;
            background: #005bac;
            color: #FFF;
            text-align: center;
            line-height: 2.5em;
            border-radius: 30px;
            width: 90%;
            margin: 2em auto;
 }
 .custo_faq_box {
  width: 100%;
  margin: 20px auto;
  overflow: hidden;
 }
 .custo_faq_box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  width: 98%;
  margin: 0 auto;
 }
 .custo_faq_box ul li {
            text-align: center;
            width: 33%;
            margin-bottom: 1em;
 }

 .custo_faq_box ul li a {
	display: block;
	box-sizing: border-box;
	width: 95%;
	max-width: 9em;
	aspect-ratio: 1 / 1;
	height: auto;
	max-height: 9em;
	border: 3px solid #005bac;
	border-radius: 50%;
	background-color: #fff;
	margin: auto;
	padding: 1em 0;
 }
 .custo_faq_box ul li:hover {
  background-color: #eee;
 }


 .custo_faq_box ul li a p {
	font-size: 3.5vw;
	font-weight: bold;
	letter-spacing: 0px;
	color: #005bac;
	width: 7em;
	margin: 0.5em auto auto auto;
	line-height: 1.5em;
 }
 .custo_faq_box ul li i {
	text-align: center;
	font-size: 30px;
	margin-top: 15px;
	color: #f39800;
 }
 .custo_icon_color {
  color: #042455;
 }
 /* prp
 ---------------------------------------- */
 .custo_prp {
  overflow: hidden;
  padding: 50px 0 50px;
 }
 .custo_prp ul {
  width: 95%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
 }
 .custo_prp li {
  margin-bottom: 2%;
  width: 49%;
  text-align: center;
 }
 .custo_prp a {
  border: 2px solid #042455;
  display: block;
  box-sizing: border-box;
  position: relative;
  padding: 20px;
 }
 .custo_prp a:hover {
  box-shadow: 0 0 8px #b5b5b5;
 }
 .custo_prp a p {
  font-size: 18px;
  display: block;
  margin: 10px 0 0 0;
 }
 .custo_prp p span {
  display: none;
 }
 .custo_prp ul li i {
  font-size: 25px;
  width: 50px;
  text-align: center;
 }
 /* customer_form
---------------------------------------- */
 .customer_form_main {
  background: url(/img/customer/form_main.jpg) no-repeat center 63%;
  background-size: cover;
  height: 150px;
  position: relative;
 }
 .customer_form_main h2 {
  width: 300px;
  color: #FFF;
  position: absolute;
  top: 46px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  text-shadow: 0px 0px 5px #000000;
  background: none;
  font-size: 35px;
  line-height: 35px;
  font-weight: bold;
 }
 .customer_form_main h2 p {
  font-size: 16px;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 0;
 }
 .cust_privacy {
  text-align: center;
  border: 4px solid #476186;
  padding: 20px 0;
  font-size: 14px;
  margin-top: 20px;
  line-height: 24px;
 }
 .cust_privacy a {
  background-color: #476186;
  color: #fff !important;
  padding: 10px;
  display: block;
  width: 250px;
  margin: 10px auto 0;
  position: relative;
 }
 .cust_privacy a:after {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 15px;
  top: 15px;
 }
 .cust_privacy a:hover {
  opacity: 0.8;
  color: #fff;
 }
 .custo_txt {
  font-size: 16px;
  width: 95%;
  margin: 0 auto;
  line-height: 27px;
 }
 .custo_txt p {
  color: #FF0000;
 }
 /*----------CMS---------*/
 .maincontents {
  width: 100% !important;
  margin-bottom: 0px;
 }
 .faq {
  background-color: #ebf6ff;
  padding-bottom: 5px;
 }
 .cust_list_ma {
	width: 90%;
	margin: 5vh auto;
 }
 .cust_list_ma ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
 }
 .cust_list_ma ul li {
            width: 48%;
            margin: 2% 1%;
 }
 .cust_list_ma li a {
            display: block;
            width: 100%;
            height: auto;
            border: solid 3px #042456;
            box-sizing: border-box;
            border-radius: 10px;
            background-color: #fff;
            text-align: center;
            padding: 2em 0;
            text-decoration: none;
            color: #000;
            box-sizing: border-box;
 }

 .cust_list_ma li a i {
	font-size: 40px;
	color: #f39800;
 }
 .cust_list_ma li p {
	font-weight: bold;
        margin: 1em auto auto auto;
	font-size: 3.5vw;
 }
 .cust_list_ma li img {
  margin-top: 30px;
 }
 /*----------CMS END---------*/
 .accordionbox {
  width: 96%;
  margin: 10px auto 40px;
 }
 .accordionlist dt {
  display: block;
  background-color: #fff;
  overflow: hidden;
 }
 .accordionlist dt:first-child,
 .accordionlist dt:nth-child(2) {
  border-top: none !important;
 }
 .accordionlist dt .title {
  padding-left: 53px;
  float: left;
  font-weight: bold;
  padding: 5px 0 5px 57px;
  background-color: #fff;
  display: block;
  width: 100%;
  background-image: url(/img/customer/faq-question.png);
  background-repeat: no-repeat;
  background-size: 1.2em;
  background-position-y: center;
        background-position-x: 1em;
 }
 .accordionlist dd {
  display: none;
  background: #fff;
  padding: 20px 20px 20px 53px;
  margin: 0;
  background-image: url(/img/customer/faq-answer.png);
  background-repeat: no-repeat;
  background-size: 1.2em;
        background-position-y: 2em;
        background-position-x: 1em;
  line-height: 25px;
 }
 .accordion_icon,
 .accordion_icon span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
 }
 .accordion_icon {
  position: relative;
  width: 30px;
  float: right;
  margin-right: 5px;
  margin-top: -40px;
 }
 .accordion_icon span {
  position: absolute;
  left: 6px;
  width: 50%;
  height: 2px;
  background-color: #f39800;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
 }
 .accordion_icon span:nth-of-type(1) {
  top: 5px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
 }
 .accordion_icon span:nth-of-type(2) {
  top: 5px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
 }
 /*＋、－切り替え*/
 .accordion_icon.active span:nth-of-type(1) {
  display: none;
 }
 .accordion_icon.active span:nth-of-type(2) {
  top: 5px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
 }
 .clearfix.active {
  background-color: #38a1ce;
 }
 .accordionlist dt .title:hover {
  background-color: #042455;
  background-image: url(/img/customer/faq-question_on.png);
 }
 .accordionlist dt .title:hover p {
  color: #fff;
 }
 .accordionlist dt .title.active {
  background-color: #042455;
  background-image: url(/img/customer/faq-question_on.png);
 }
 .accordionlist dt .title p {
            font-size: 3.5vw;
            width: 20em;
            line-height: 2em;
            padding: 1em 0;
            margin: 0;
 }
 .accordionlist dt .title.active p {
	color: #fff;
 }
 .qa_block {
  margin-bottom: 10px;
  border-radius: 5px;
  display: block;
  overflow: hidden;
  border-bottom: solid 3px #d9d9d9;
 }
 .cms_faq_main {
            height: 45vh;
            margin-top: 8vh;
            position: relative;
 }
 .cms_faq_main.faq01 {
  background: url(/img/customer/cms_faq_main01.webp) no-repeat center;
  background-size: cover;
 }
 .cms_faq_main.faq02 {
  background: url(/img/customer/cms_faq_main02.webp) no-repeat 0 60%;
  background-size: cover;
 }
 .cms_faq_main.faq03 {
  background: url(/img/customer/cms_faq_main03.webp) no-repeat 0 62%;
  background-size: cover;
 }
 .cms_faq_main.faq04 {
  background: url(/img/customer/cms_faq_main04.webp) no-repeat 0 37%;
  background-size: cover;
 }
 .cms_faq_main h2 {
  color: #fff;
  font-size: 8vw;
  padding-top: 15vh;
  text-align: center;
  margin: 0;
  text-shadow: 0px 0px 5px #000000;
 }
 .cms_faq_main_menu ul {
  width: 85%;
  position: absolute;
  margin: 0 auto 7%;
  left: 0;
  right: 0;
  bottom: 0;
 }
 .cms_faq_main_menu li a {
  display: block;
  float: left;
  width: 47%;
  background-color: #FFF;
  text-align: center;
  line-height: 50px;
  font-size: 3.5vw;
  text-decoration: none;
  margin-right: 5%;
  margin-bottom: 4%;
  font-weight: bold;
 }
 .cms_faq_main_menu li:nth-child(2n) a {
  margin-right: 0;
 }
 .cms_faq_main_menu li:nth-child(3) a, .cms_faq_main_menu li:nth-child(4) a {
  margin-bottom: 0;
 }
 .cust_list_ma_tl {
  text-align: center;
  border-bottom: solid 3px #042455;
  font-weight: bold;
  margin-bottom: 20px;
  font-size: 6vw;
  margin-top: 50px;
  line-height: 40px;
 }
 .cust_list_ma_tl a {
  float: right;
  font-size: 15px;
  background: #042455;
  display: block;
  width: 100px;
  line-height: 33px;
  border-radius: 5px;
  color: #fff !important;
 }
 .cust_list_ma li a:hover {
  background-color: #F0F5FE;
 }
 /*---------------------manners-----------------------*/
 .manners {}
 .manners .ma_main {
  height: 300px;
  background-image: url(/img/customer/ma_main_bg.jpg);
  background-size: cover;
  margin-bottom: 30px;
 }
 .ma_main_inner {
  width: 1000px;
  margin: 0 auto;
 }
 .ma_main_inner p {
  font-size: 35px;
  padding-top: 120px;
  font-weight: bold;
  color: #fff;
 }
 .ma_main_inner span {
  display: block;
  font-size: 16px;
 }
 .manners .manners_inner {
  width: 1000px;
  margin: 0 auto;
 }
 .ma_menu {
  margin-bottom: 20px;
 }
 .ma_menu ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
 }
 .ma_menu li {
  width: 245px;
  line-height: 50px;
  border: 3px solid #337832;
  border-radius: 5px;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 5px;
 }
 .ma_menu a {
  display: block;
  text-align: center;
  color: #337832;
  font-size: 16px;
 }
 .ma_menu a:hover {
  color: #fff;
  background-color: #337832;
 }
 h2.ma_ti {
  line-height: 55px;
  background-color: #337832;
  color: #fff;
  font-size: 20px;
  padding-left: 20px;
  margin-bottom: 20px;
 }
 .ma_block {
  overflow: hidden;
  margin-bottom: 50px;
 }
 .ma_block img {
  float: left;
  margin-bottom: 20px;
 }
 .ma_block .txt {
  width: 730px;
  float: right;
 }
 .ma_block .txt p {
  font-size: 16px;
 }
 .ma_block .ma_comment {
  clear: both;
  margin-top: 20px;
 }
 .ma_block .ma_comment p {
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
  border: 3px solid #337832;
  border-radius: 5px;
 }
 /* 一覧　シンプル表示 */
 .cms_li_box {
  margin: auto;
  width: 95%;
  margin: 15px auto 40px;
 }
 .cms_li_box ul li a {
  font-size: 14px;
  display: block;
  box-sizing: border-box;
  line-height: 22px;
  padding: 15px 15px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
  border-radius: 5px;
 }
 .cms_li_box ul li:nth-child(odd) a {
  background: #f5f5f5;
 }
 .cms_li_box ul li a:hover {
  background: #eee;
 }
 .cms_li_box ul li a span {
  font-weight: 500;
  text-decoration: underline;
  margin: auto auto auto 20px;
 }
 .customer h2 {
  text-align: center;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
  padding: 30px 0 10px;
  border-bottom: solid 1px;
  width: 95%;
  margin: 0 auto;
 }
 /*---------------------manners-----------------------*/
}
/* media screen fin 消さないこと */
.cust_in li {
 padding-bottom: 5px;
 border-bottom: 1px solid #333;
 padding: 2%;
 font-size: 15px;
}
.cust_in li a {
 display: block;
 line-height: 22px;
}
.cust_in li a:hover span {
 text-decoration: underline;
}
.cust_in ul li a span {
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 display: block;
 width: 100%;
 margin-left: 0;
}